#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-C6itqahPyLun2gMrbjShE
key:                  hledger-web-1.21-C6itqahPyLun2gMrbjShE
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  645d6e32e42feb7f78193af71fb6a18b
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-C6itqahPyLun2gMrbjShE
depends:
    Decimal-0.5.2-LsSJWFjtVjWHLLsHmfgCn2
    aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O base-4.14.1.0
    blaze-html-0.9.1.2-LrlSO9sOLE59wXedG2axxL
    blaze-markup-0.8.2.8-AbmEv0BkcvKLCOElcztvLF bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    clientsession-0.9.1.2-9cg3Ct5j68ZiYnu2vDLus
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-BsPMp3atGtrJXb8lJ0hFF8
    conduit-extra-1.3.5-UoTKH2Tch1Bcb4lcASpvK containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-2iz2eeUzuSk6vWcWekkLY3 filepath-1.4.2.1
    hjsmin-0.2.0.4-D19MAfwi8CU3O4xj8pBRPQ
    hledger-1.21-5CfjysyFx9p1zIFmkRjv6
    hledger-lib-1.21-80tVdB4t0on3uQ0GbChMjH
    hspec-2.7.8-8UvbrtSBf3w2v133p5A8Gp
    http-client-0.7.6-G5RVJ5oMCxyAsPtNrzq0KO
    http-conduit-2.3.8-AcZYUCkBXofGqDOquWwpyL
    http-types-0.12.3-FO7KHA2u7UcAhh6pUwD9xg
    megaparsec-9.0.1-DKHwEjyYjt33bHLl6J88hb mtl-2.2.2
    network-3.1.2.1-w02zdyzpzZ9XPxmvyf1XO
    shakespeare-2.0.25-7bLsVjn9olD1Q354yfHCnA template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-ApNkHwNvshX8NJ7lvcglMy
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-IAsnM61PN9gKx7TYUYrogW
    wai-cors-0.2.7-9xGbHgyj4lI9FHA47tuQdL
    wai-extra-3.1.6-7bwCV2jRWhB5TpiUmkANBr
    wai-handler-launch-3.0.3.1-CjMHbFe2Lgs3MBcz1uZYwA
    warp-3.3.14-7EAlnMh4AOABXoDCxyQKJ
    yaml-0.11.5.0-COR9EthOrkg1KFXwMb7Co0
    yesod-1.6.1.0-Jj8omxsm6iB6FgDCXihygH
    yesod-core-1.6.18.8-AdhkRl9wrJ19NYghzee7xO
    yesod-form-1.6.7-DjoOrBi1nBxLgLgDSpgRuv
    yesod-static-1.6.1.0-GaUOrLiT4z7AjIgQxpyGu2
    yesod-test-1.6.12-1LHo6I3xShyEtGdVODzpvA

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

